/** Shopify CDN: Minification failed

Line 55:47 Unexpected "{"
Line 64:47 Unexpected "{"
Line 69:45 Unexpected "{"
Line 77:47 Unexpected "{"

**/
.subscribe-and-save,.rivo-mobile-banner-stacked{display:flex;align-items:center;border-radius:50px;background:var(--Activist-light-green);}
.sas-img,.rivo-hero-banner-media {border-radius:100%;overflow:hidden;}
.sas-img img,.rivo-hero-banner-media img{aspect-ratio:1;object-fit:cover;}
/* .sas-con,.rivo-hero-banner-text{display:grid;} */
.sas-con h1,.rivo-hero-title{font-weight:500;letter-spacing:normal;}
.rivo-hero-buttons{display:flex;gap:12px;max-width:100%!important;width:100%;}
.rivo-hero-buttons a{min-width:auto;flex:1;min-height:48px;font-weight:500;}
.rivo-hero-banner-text,.rivo-hero-banner-wrapper,.rivo-hero-description,.rivo-lp-section-subtitle,.rivo-step-item{padding:0!important;}
.rivo-lp-section-title,#rivo-lp-explainer .rivo-lp-section-title,#rivo-ways-to-earn .rivo-lp-section-title,#rivo-ways-to-redeem .rivo-lp-section-title,.rivo-how-it-works-step-title,.rivo-modal__title{text-transform:uppercase!important;}
.rivo-hero-banner-media img,.rivo-hero-banner-media{position:unset!important;}
#rivo-lp-header{height:auto!important;}
.rivo-mobile-banner-stacked .rivo-lp-content,#rivo-how-it-works{margin:0!important;}
.rivo-card-icon {display:none;}
.rivo-card{padding:16px 0!important;border:1px solid!important;border-radius:18px!important;flex-basis:25%!important;max-width:calc(25% - 15px*4/3)!important;}
.rivo-card-body{gap:9px!important;}
.rivo-card-description{padding-top:0!important;line-height:26px;}
#rivo-ways-to-earn .rivo-lp-content{max-width:1112px!important;}
#rivo-ways-to-redeem .rivo-card{flex:1!important;max-width:initial!important;border:none!important;}
.rivo-how-it-works-step-title{font-weight:500!important;padding: 0 0 9px!important;}
.rivo-how-it-works-step-number,.rivo-modal__title{font-weight:500!important;font-size:22px!important;}
.sas-con{display:flex;flex-direction:column;}
.sas-con div{letter-spacing: 0;}
.rivo-hero-description{letter-spacing: normal;line-height: 22px;}



@media(min-width:1900px){
  .rivo-mobile-banner-stacked{margin:100px auto;max-width:1870px;}
}
@media (max-width:1899px) and (min-width:1440px){
  .rivo-mobile-banner-stacked{margin:100px 30px 75px;}
}

@media(max-width:1439px) and (min-width:1200px){
   .rivo-mobile-banner-stacked{margin:100px 30px 75px;}
  
}
@media(max-width:1199px) and (min-width:992px){
   .rivo-mobile-banner-stacked{margin:75px 30px 75px;}
   
}


@media (min-width:992px){
  .section-subscribe-and-save{padding-left:30px;padding-right:30px;}
  .subscribe-and-save,.rivo-mobile-banner-stacked{padding:68px 73px;} 
  .sas-con .sas-info,/*.rivo-hero-description*/{line-height:26px;max-width:84.88%;letter-spacing:-1.2px;}
  .sas-con,.rivo-hero-banner-text{gap:40px;}
  .sas-img,.rivo-hero-banner-media{max-width:29.412%!important;}
  .rivo-lp-cards-container,.rivo-how-it-works-steps{margin:100px 0 0!important;}
  .subscribe-and-save{max-width:1870px;margin:0 auto;}
}
@media (min-width:1251px){
  .subscribe-and-save,.rivo-mobile-banner-stacked{gap:184px;}
  .sas-con,.rivo-mobile-banner-stacked .rivo-lp-content{max-width:46.055%!important;;}
  .sas-con .sas-info,/*.rivo-hero-description*/{font-size:24px;}
  /* .sas-con h1,.rivo-hero-title{font-size:70px;} */
}
@media (max-width:1250px){
  .subscribe-and-save,.rivo-mobile-banner-stacked{gap:50px;}
.sas-con .sas-info,/*.rivo-hero-description*/{font-size:18px;}
  /* .sas-con h1,.rivo-hero-title{font-size:55px;} */
}
@media (max-width:991px){
  .section-subscribe-and-save{padding-left:18px;padding-right:18px;}
  .subscribe-and-save,.rivo-mobile-banner-stacked{flex-direction: column;}
  .subscribe-and-save,.rivo-mobile-banner-stacked{padding:50px 18px;}
  .rivo-mobile-banner-stacked{margin:50px 18px;}
  .sas-con .sas-info,/*.rivo-hero-description*/{font-size:15px;line-height:140%;}
  .sas-con h1,.rivo-hero-title{font-size:24px;line-height:100%;}
  .sas-con,.rivo-hero-banner-text{text-align:center;gap:20px;}
  .sas-img,.rivo-hero-banner-media{max-width:100%!important;height:auto!important;}
  .rivo-lp-cards-container,.rivo-how-it-works-steps{margin:50px 0 0!important;}
  .rivo-hero-banner-wrapper{z-index:0!important;}
  .rivo-modal__container{max-width:calc(100% - 36px)!important;}
}
    